﻿@font-face {
    font-family: "IRANSansWeb(FaNum) Light";
    src: url("fonts/IRANSansWeb\(FaNum\)\ Light.eot");
    src: url("fonts/IRANSansWeb\(FaNum\)\ Light.eot")format("embedded-opentype"),
    url("fonts/IRANSansWeb\(FaNum\)\ Light.woff2")format("woff2"),
    url("fonts/IRANSansWeb\(FaNum\)\ Light.woff")format("woff"),
    url("fonts/IRANSansWeb\(FaNum\)\ Light.ttf")format("truetype"),
    url("fonts/IRANSansWeb\(FaNum\)\ Light.svg")format("svg");
}
body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: #F8F0E5;
    font-family: "IRANSansWeb(FaNum) Light";
                                                
}
.Header-Narin{
    background-color: #EADBC8;
}
.container{
    max-width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.Sign-In,.Log-In{
    width: 40px;
    height: 40px;
    border: none;
    border-radius: 100%;
    background-color: #DAC0A3;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #102C57;
    font-size: 15px;
    margin: 0 3px;
    transition: all ease 0.3s;
}
body-1 {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: #ffffff;
    font-family: "IRANSansWeb(FaNum) Light";
}

.Header-1-Narin {
    background-color: #000000
}

.container-1 {
    max-width: 99%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}

.Sign-1-In, .Log-In {
    width: 40px;
    height: 40px;
    border: none;
    border-radius: 100%;
    background-color: #989696b8;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #102C57;
    font-size: 15px;
    margin: 0 3px;
    transition: all ease 0.3s;
}
.Sign-In:hover,.Log-In:hover{
    background-color: #102C57;
    color: #DAC0A3;
    font-size: 16px;
}
.Section-Authentication{
    display: flex;
    align-items: center;
}
.Section-Authentication > h2{
    margin: 0 7px;
    font-weight: lighter;
    color: #102C57;
    font-size: 2em;
}
.Section-1-Authentication > h2 {
    margin: 0 7px;
    font-weight: lighter;
    color: #ffffff;
    font-size: 2em;
    text-align: center;
}
.Lego-Nain{
    background-image: url(photos/Logo-Narin1.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #EADBC8;
    width: 145px;
    height: 70px;
    background-blend-mode: multiply;
}
.Section{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.Section-Discription > h1{
    font-size: 2em;
    font-style: oblique;
    font-weight: lighter;
    margin: 20px 0px;
    color: #102c57;
}
.Section-Discription > p{
    font-size: 1.2em;
    font-style: oblique;
    font-weight: lighter;
    margin: 20px 0px;
    color: #102c57;
}
.Section-logo {
    background-image: url(photos/Input-Narin.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #EADBC8;
    width: 600px;
    height: 400px;
    background-blend-mode: darken;
    margin: 20px 0;
    border-radius: 10px;
}
.Section-1 {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.Section-1-Discription > h1 {
    font-size: 2em;
    font-style: oblique;
    font-weight: lighter;
    margin: 20px 0px;
    color: #989696b8;
}

.Section-1-Discription > p {
    font-size: 1.2em;
    font-style: oblique;
    font-weight: lighter;
    margin: 20px 0px;
    color: #989696b8;
}

.Section-1-logo {
    background-image: url(photos/building-01.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #EADBC8;
    width: 600px;
    height: 400px;
    background-blend-mode: darken;
    margin: 20px 0;
    border-radius: 10px;
}
.Menuapp {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: 3px 0px;
    background-color: #EADBC8;
    padding: 3px 0;
}
.Menuapp > a {
    text-align: center;
    text-decoration: none;
    color: #102c57;
}
    .Menuapp > a > span {
        width: 30px;
        display: inline-flex;
        height: 30px;
        border-radius: 100%;
        align-items: center;
        justify-content: center;
        background-color: #dac0a3;
        transition: all ease 0.3s;
    }
.Menu{
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: 10px 0px;
    background-color: #EADBC8;
    padding: 10px 0;
}
.Menu > a{
    text-align: center;
    text-decoration: none;
    color: #102c57;
}
.Menu-1 {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: 10px 0px;
    background-color: #000000;
    padding: 10px 0;
}

    .Menu-1 > a {
        text-align: center;
        text-decoration: none;
        color: #ffffff;
    }
.Menu > a > span{
    width: 45px;
    display: inline-flex;
    height: 45px;
    border-radius: 100%;
    align-items: center;
    justify-content: center;
    background-color: #dac0a3;
    transition: all ease 0.3s;
}
.Menu > a:hover > span{
    color: #dac0a3;
    background-color: #102c57;
}
.Menu > a > h3{
    margin: 0;
    font-size: 21px;
    font-weight: lighter;
}
.header-Poupler{
    background-color: #eadbc8;
    margin: 3em 0px 1em 0;
}
.header-Poupler > h1{
    font-size: 2em;
    text-align: center;
    color: #102c57;
    font-weight: lighter;
    padding: 5px 0px;
}

.Top-3{
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #EADBC8;
}
.TopRoom-1,.TopRoom-2,.TopRoom-3{
    mix-blend-mode: multiply;
    margin: 10px;
    border: 2px solid #dac0a3;
    padding: 5px;
    border-radius: 5px;
}
.TopRoom-1, .TopRoom-2, .TopRoom-3 {
    mix-blend-mode: multiply;
    margin: 10px;
    border: 2px solid #000000;
    padding: 5px;
    border-radius: 5px;
}
.Top-4 {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #EADBC8;
}
.TopMenue-1, .TopMenue-2, .TopMenue-3 {
    mix-blend-mode: multiply;
    width: 320px;
    margin: 20px;
    border: 2px solid #dac0a3;
    padding: 5px;
    border-radius: 5px;
}
.TopRoom-1 > img,.TopRoom-2 > img,.TopRoom-3 > img{
    width: 380px;
    height: 200px;
    border-radius: 5px;
}
.TopRoom-1 > h3,.TopRoom-2 > h3,.TopRoom-3 > h3{
    text-align: center;
    margin: 5px 0;
    font-size: 20px;
    font-weight: lighter;
    color: #102c57;
}
.TopRoom-4 > h3, .TopRoom-5 > h3, .TopRoom-6 > h3 {
    text-align: center;
    margin: 5px 0;
    font-size: 20px;
    font-weight: lighter;
    color: #000000;
}
.TopMenue-1 > h3, .TopMenue-2 > h3, .TopMenue-3 > h3 {
    text-align: center;
    margin: 5px 0;
    font-size: 20px;
    font-weight: lighter;
    color: #102c57;
}
.TopMenue-4 > h3, .TopMenue-5 > h3, .TopMenue-6 > h3 {
    text-align: center;
    margin: 5px 0;
    font-size: 20px;
    font-weight: lighter;
    color: #000000;
}
.Top-Price{
    display: flex;
    justify-content: space-around;
    text-align: center;
    font-size: 19px;
    font-weight: lighter;
    color: #102c57;
    align-items: baseline;
    margin: 5px 0;
}
.Main-Price{
    text-decoration: 2px #c8a580 line-through;
}
.Discount-Number{
    width: 45px;
    height: 45px;
    border-radius: 100%;
    background-color: #dac0a3;
    display: flex;
    align-items: center;
    justify-content: center;
}
.Discount-Price{
    font-weight: bold;
}
footer{
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #c8a580;
    color: #102C57;
}

.Footer-Imgs > img{
    mix-blend-mode: darken;
    width: 130px;
}
.footer-1 {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #000000;
    color: #ffffff;
}
.Contact-Us > li > a{
    color: #102C57;
    text-decoration: none;
    cursor: pointer;
}
.Contact-Us-1 > li > a {
    color: #ff6a00;
    text-decoration: none;
    cursor: pointer;
}
.Contact-Us{
    list-style-type: none;
}
.Slider > img{
    display: none;
    height: 550px;
    width: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 5px;
    transition:  0.7s;
    opacity: 0;
}
.Slider{
    position: relative;
    max-width: 1200px;
    margin: 0.9em auto;
}
.Slider > a {
    position: absolute;
    font-size: 1.5em !important;
}
.left{
    top: 47%;
    left: 0;
}
.right{
    top: 47%;
}
.Discription-Room{
    background-color: #eadbc8;
    text-align: center;
    font-weight: lighter;
    color: #102C57;
    font-size: 1em;
}
.Discription-Room > ul{
    display: flex;
    justify-content: space-evenly;
    font-weight: lighter;
    color: #102C57;
    font-size: 1.1em;
    padding: 0.7em 0;
    list-style-type: square;
    list-style-position: inside;
}
.DivClickImage{
    position: fixed;
    background-color: #989696b8;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
}
.ImgClickImage{
    object-fit: fill;
    position: fixed;
    border-radius: 5px;
}
@media only screen and (max-width: 1250px) {
    .header-Poupler > h1{
        font-size: 1.8em;
    }
    .TopRoom-1 > img,.TopRoom-2 > img,.TopRoom-3 > img{
        width: 340px;
        height: 160px;
    }
    .TopRoom-1 > h3,.TopRoom-2 > h3,.TopRoom-3 > h3{
        font-size: 18px;
    }
    .Top-Price{
        font-size: 17px;
    }
    .Slider{
        max-width: 1100px;
    }
    .Discription-Room{
        font-size: 0.9em;
    }
}
@media only screen and (max-width: 1100px) {
    .header-Poupler > h1{
        font-size: 1.6em;
    }
    .TopRoom-1 > img,.TopRoom-2 > img,.TopRoom-3 > img{
        width: 320px;
        height: 140px;
    }
    .TopRoom-1 > h3,.TopRoom-2 > h3,.TopRoom-3 > h3{
        font-size: 16px;
    }
    .Top-Price{
        font-size: 15px;
    }
    .Slider{
        max-width: 1050px;
    }
    .Discription-Room{
        font-size: 0.8em;
    }
}
@media only screen and (max-width: 1050px) {
    .Section{
        flex-direction: column-reverse;
    }
    .header-Poupler > h1{
        font-size: 1.5em;
    }
    .Section{
        flex-direction: column-reverse;
    }
    .Top-3{
        flex-wrap: wrap;
    }
    .TopRoom-1 > img,.TopRoom-2 > img,.TopRoom-3 > img{
        width: 310px;
        height: 130px;
    }
    .TopRoom-1 > h3,.TopRoom-2 > h3,.TopRoom-3 > h3{
        font-size: 15px;
    }
    .Top-Price{
        font-size: 14px;
    }
    .Slider{
        max-width: 900px;
    }
    .Discription-Room{
        font-size: 0.7em;
    }
}
@media only screen and (max-width: 910px) {
    footer{
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .Slider{
        max-width: 800px;
    }
    .Slider > img{
        height: 500px;
    }
    .Discription-Room{
        font-size: 0.7em;
    }
}
@media only screen and (max-width: 810px) {
    .Slider{
        max-width: 700px;
    }
    .Slider > img{
        height: 450px;
    }
    .Discription-Room{
        font-size: 0.7em;
    }
}
@media only screen and (max-width: 710px) {
    .Slider{
        max-width: 650px;
    }
    .Slider > img{
        height: 400px;
    }
    .Discription-Room{
        font-size: 0.7em;
    }
}
@media only screen and (max-width: 687px) {
    .header-Poupler > h1{
        font-size: 1.8em;
    }
    .TopRoom-1 > img,.TopRoom-2 > img,.TopRoom-3 > img{
        width: 350px;
        height: 170px;
    }
    .TopRoom-1 > h3,.TopRoom-2 > h3,.TopRoom-3 > h3{
        font-size: 18px;
    }
    .Top-Price{
        font-size: 17px;
    }
    .Slider{
        max-width: 600px;
    }
    .Slider > img{
        height: 350px;
    }
    .Discription-Room{
        font-size: 0.6em;
    }
}
@media only screen and (max-width: 670px){
    .Section-Authentication > a{
        display: none;
    }
    .Section-Authentication > h2{
        font-size: 1.8em;
    }
    .Lego-Nain{
        width: 135px;
        height: 60px;
    }
    .Section-logo{
        width: 500px;
        height: 300px;
    }
    .Slider{
        max-width: 500px;
    }
    .Slider > img{
        height: 300px;
    }
    .Discription-Room{
        font-size: 0.6em;
    }
}
@media only screen and (max-width: 550px){
    .Section-Discription > h1{
        font-size: 1.8em;
    }
    .Section-Discription > p{
        font-size: 1em;
    }
    .Slider{
        max-width: 450px;
    }
    .Slider > img{
        height: 250px;
    }
    .Discription-Room{
        font-size: 0.6em;
    }
}
@media only screen and (max-width: 510px){
    .Section-logo{
        width: 450px;
    }
    .Lego-Nain{
        width: 125px;
        height: 50px;
    }
}
@media only screen and (max-width: 455px){
    .Section-logo{
        width: 400px;
    }
    .Lego-Nain{
        width: 100px;
        height: 45px;
    }
    .Slider{
        max-width: 400px;
    }
    .Slider > img{
        height: 250px;
    }
    .Discription-Room{
        font-size: 0.6em;
    }
}
@media only screen and (max-width: 420px){
    .Section-Discription > h1{
        font-size: 1.5em;
    }
    .Section-Discription > p{
        font-size: 0.9em;
    }
    .Section-Authentication > a{
        display: none;
    }
    .Section-Authentication > h2{
        font-size: 1.5em;
    }
    .Lego-Nain{
        width: 90px;
        height: 50px;
    }
    .Section-logo{
        width: 350px;
    }
    .Menu{
        flex-direction: column;
    }
    .Slider{
        max-width: 350px;
    }
    .Slider > img{
        height: 250px;
    }
    .Discription-Room{
        font-size: 0.6em;
    }
    
}